/* variables */
/* font */
@font-face {
  font-family: 'misprojectregular';
  src: url('../fonts/misproje-webfont.eot');
  src: url('../fonts/misproje-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/misproje-webfont.woff') format('woff'), url('../fonts/misproje-webfont.ttf') format('truetype'), url('../fonts/misproje-webfont.svg#misprojectregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: '3rd_man';
  src: url('../fonts/3rd_man-webfont.eot');
  src: url('../fonts/3rd_man-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/3rd_man-webfont.woff') format('woff'), url('../fonts/3rd_man-webfont.ttf') format('truetype'), url('../fonts/3rd_man-webfont.svg#misprojectregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* tables */
.table {
  width: 100%;
  margin-bottom: 21px;
}
.table th,
.table td {
  padding: 8px;
  line-height: 21px;
  text-align: left;
  vertical-align: top;
  border-top: 1px solid #666;
}
.table th.stern,
.table td.stern {
  color: yellow;
  font-weight: bold;
}
.table th {
  font-weight: bold;
  border: none;
}
.table th span {
  font-weight: normal;
}
.table th.city {
  width: 15%;
}
.table th.date {
  width: 10%;
}
.table th.cinema {
  width: 30%;
}
.table th.time {
  width: 10%;
}
.table th.link {
  width: 35%;
}
.table th.star {
  width: 5%;
}
.table thead th {
  vertical-align: bottom;
}
.table caption + thead tr:first-child th,
.table caption + thead tr:first-child td,
.table colgroup + thead tr:first-child th,
.table colgroup + thead tr:first-child td,
.table thead:first-child tr:first-child th,
.table thead:first-child tr:first-child td {
  border-top: 0;
}
.table tbody + tbody {
  border-top: 2px solid #cccccc;
}
/* Headings */
h1 {
  font-family: '3rd_man';
  letter-spacing: .08em;
  font-weight: bold;
  font-size: 30px;
  color: #00d8ff;
  line-height: 45px;
  margin-bottom: 0px;
}
h2 {
  font-weight: normal;
  font-size: 20px;
  line-height: 30px;
  margin-bottom: 12px;
  margin-top: 12px;
  color: #00d8ff;
}
/* Mixins */
html {
  margin: 0;
  padding: 0;
}
body {
  position: relative;
  margin: 0;
  padding: 0;
  background: #192025;
  font-family: Tahoma, Arial, sans-serif;
  font-size: 14px;
  line-height: 21px;
  color: white;
  background: url(../i/bg.jpg) top center repeat-x #192025;
}
#bg {
  position: fixed;
  top: 0;
  left: 0;
}
.bgwidth {
  width: 100%;
}
.bgheight {
  height: 100%;
}
.wrapper {
  min-height: 100%;
  position: relative;
  width: 960px;
  margin: 0 auto;
  z-index: 1;
}
header {
  width: 960px;
  height: 350px;
  margin: 0 auto;
  background: url(../i/headerbg.png) center -30px no-repeat;
  position: relative;
}
header ul.mainnav {
  display: block;
  width: 960px;
  height: 40px;
  text-align: center;
  margin: 0 auto;
  position: absolute;
  top: 260px;
}
header ul.mainnav li {
  display: inline-block;
  height: 40px;
}
header ul.mainnav li a {
  font-family: 'misprojectregular';
  font-weight: normal;
  text-decoration: none;
  color: #00d8ff;
  font-size: 40px;
  line-height: 40px;
  padding: 10px 20px;
}
header ul.mainnav li a:hover,
header ul.mainnav li a.active {
  color: yellow;
}
header .award {
  position: absolute;
  top: 315px;
  left: 320px;
}
header .langchoice {
  display: block;
  position: absolute;
  width: 120px;
  left: 420px;
  top: 10px;
}
header .langchoice a {
  background: url(/assets/i/flag_en.png) center bottom no-repeat;
  color: yellow;
  padding-bottom: 25px;
}
.fb-like {
  padding-top: 20px;
}
div.main {
  width: 960px;
  margin: 0 auto;
  padding: 20px 0;
}
div.main .info {
  width: 440px;
  padding-right: 40px;
}
div.main .info .fb {
  background: url(../i/fb.png) bottom left no-repeat;
  padding: 20px 0px 20px 0px;
}
div.main .info .fb p.fblink,
div.main .info .fb .fb-like {
  padding-left: 80px;
}
div.main .video {
  float: right;
  padding-top: 10px;
}
div.main .video .videocontainer {
  width: 480px;
  height: 320px;
  margin: 0 auto;
}
div.main .video .videocontainer iframe {
  -webkit-box-shadow: 2px 2px 20px #0ae4e1;
  -moz-box-shadow: 2px 2px 20px #0ae4e1;
  box-shadow: 2px 2px 20px #0ae4e1;
}
div.main .row {
  clear: both;
  margin-top: 30px;
}
div.main .dvdteaser {
  float: left;
  width: 440px;
  padding-right: 40px;
}
div.main .termineteaser {
  float: right;
  width: 460px;
}
div.main .termineteaser li {
  padding: 5px 10px;
}
.termine header {
  margin-top: -180px;
}
.termine .main table {
  margin: 20px 0;
}
.termine .main table a {
  text-decoration: none;
  color: #66e8ff;
}
.termine .main table a:hover {
  text-decoration: underline;
}
.presse .quote {
  margin: 20px 200px 20px 100px;
}
.presse .quote p {
  font-size: 24px;
  line-height: 36px;
  font-style: italic;
}
.presse .quote p.from {
  font-size: 10px;
}
a {
  text-decoration: none;
  color: #00d8ff;
}
footer {
  clear: both;
  bottom: 0;
  height: 100px;
  width: 960px;
  margin: 0 auto;
  padding-top: 50px;
  background: url(../i/credits) left top no-repeat;
}
footer .footerlinks {
  float: right;
}
footer .footercredit {
  float: left;
}
footer .footercredit a{
  display: block;
  padding-right: 160px;
  height: 17px;
  margin-top: 24px;
  background: url(../i/riccicomoto.png) right center no-repeat;
}
footer .footerlinks a {
  text-decoration: none;
  color: #00d8ff;
}
footer .footerlinks a:hover {
  text-decoration: underline;
}
